package com.xxrv.wallet.presenter;

import com.frame.rv.config.RvFrameConfig;
import com.ruiwenliu.wrapper.presenter.MvpPresenter;

public class WalletPresenter extends MvpPresenter {
    @Override
    /**
     * 域名地址
     */
    public String getBaseUrl() {
        return RvFrameConfig.HOST;
    }
}
